using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.Member
{
    public partial class CheckuserEmail : System.Web.UI.Page
    {
        public string CheckeMemberEmailJsons = string.Empty;
        protected void Page_Load(object sender, EventArgs e)
        {
            string userName = Request["userName"] == null ? "" : Request["userName"].ToString();
            BLL.Models.MemberModels models_member = new BLL.Models.MemberModels();
            bool ret = models_member.CheckUserEmail(userName);
            string jsons = string.Empty;
            if (ret)
            {

                jsons = "yes";
            }
            else
            {

                jsons = "no";
            }
            CheckeMemberEmailJsons = jsons;

        }
    }
}